@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


body{
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.container{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

/*.header-container{
display: flex;
flex-wrap: wrap;
}*/


header {
    margin-bottom: 38px;
}
.header-title {
    margin-bottom: 38px;
    display: flex;
    align-items: flex-end;
    flex-wrap: nowrap;
}
.header-title a{
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    text-align: center;
    color: #4bcae1;
}
.header-title span{
    color: #000000;
}
.nav-top-menu{
    margin-bottom: 48px;
}
.nav-menu{
    background-color: #35444F;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
}
.nav-menu-item {
    border-right: 1px solid #FFFFFF;
}
.nav-menu-item:first-child{
    border-left: 1px solid #FFFFFF;
}
.nav-menu-item a{
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    align-items: flex-end;
    color: #FFFFFF;
    padding: 26px 40px 19px;
    display:inline-block;
}

.nav-menu-item:hover{
    background-color: #222F3A;
}
.main-container{
    display: flex;
    justify-content: space-between;
}
aside{
    width: 25%;
}
.nav-left-menu{
    border: 1px solid ;
}
.left-menu-item{
}

.left-menu-item a{
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #485863;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 45px;
}
.left-menu-item a:hover {
    background: #DBDBDB;
    padding-left: 75px;
    color: #35444F;
}

main{
    display: flex;
    width: 70%;
    flex-wrap: wrap;
    align-items: stretch;
}
.img-container{
    width: 100%;
    height: 529px;
    border: 1px solid #000000;
    margin-bottom: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-container img{
    transition: transform 0.9s;
}
.img-container:hover img{
    transform: scale(1.3);
}
.main-article p{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    padding-bottom: 35px;
}
.footer-container{
    display: flex;
    justify-content: space-between;
    background: rgba(99, 105, 110, 0.48);
    padding: 20px 40px;
}
.footer-menu-list{
    display: flex;
}
.footer-menu-items a{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    padding-right: 30px;
}
.footer-menu-items a:hover{
    color: #3181A6;
    text-decoration: underline;
;
}
.footer-menu-items{
    display: flex;
}
.footer-copyright p{
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #010101;
}